@media(min-width:769px) {
    div#mobile-filter {
        display: none !important;
    }
    div#main-menu {
        display:block;
    }
  div.header-container-mobile {
    display:none;
  }
  div.header-container-desktop {
    display:block;
  }
  div#tabs-desktop {
    display: block;
  }
  div#tabs-mobile {
    display: none;
  }
  a.cart-mobile {
    display:none;
  }
  div.pagination-mobile {
    display:none;
  }
  div.results-simple-pager {
    display:block;
  }
  
}
@media(max-width:1350px) {
#sidebanner {
    display: none;
}

}
@media(max-width:1195px) {
.kosar-in img.utalasnyil {
  margin-left:50px;
}	
#sidebanner {
    display: none;
}

}
@media(max-width:768px) {
	a.fb-floated {display:none;}
  div.address-container {
    width:370px;
    margin: 0 auto;
  }
  div.input-kosar_adatok.address {
    width: 150px!important;
  }
  div.input-kosar_adatok.address input[type="text"] {
    width:130px;
  }
  div.address-type select {
    border: 1px solid black;
  }
  div.address-number input[type="text"] {
    border: 1px solid black;
  }
  p.kosar-right {
    clear:both;
  }
img.home-tape {
    display:none;
  }	
    img.confused { display:none; }
span.velemeny { position:static; float:none;min-height:18px;}	
span.velemeny:after { clear:both; }
   span.megnezem-link {
     margin-top:5px;
   }
    .marquee {
        display:none;
    }
    .szallitas-ingyenes {
        display:none;
    }

.kosar-in img.utalasnyil {
  display:none;
}	
.row .span2.productbox .p1.productbox-outer .productprice {
  border-bottom:1px dotted #b2b2b2;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
  .row .span2.productbox .p1.productbox-outer .talalatprice {
  padding-bottom:10px;
  border-bottom:1px dotted #b2b2b2;
  margin: 5px auto 15px auto !important;
}
.row .span2.productbox .p1.productbox-outer .productname {
  border-bottom:none;
  }
 .productbox-outer .product-rating-box.rating-stars {
  bottom: 2px !important;
}
#tab1 span.badge-akcio {
  line-height: normal;
} 

#tab1 a.productbox {
  border-top:none;
} 
    div.marka-more-container {
        float:none;
    }
    div.mobile-kereso-block:before {
        clear:both;
    }
    div.mobile-kereso-block p.head {
        width:100%;
        padding:0;
        text-align:center;
        font-family: Arimo;
        margin: 5px 0;
        font-weight: bold;
    }
    div.mobile-kereso-block span.szuro-label {
        font-size:12px;
        font-family: Arimo;
        color:black;
    }
    div.mobile-kereso-block div.sor_b {
        width:50px;
        text-align:right;
        font-size: 12px;
    }
    div#mobile-filter {
        display: none;
        background: #eeeeee;
    }
    div.veglegesites-image {
        margin-left:0 !important;
    }
    div.row.vegleg-row {
        margin-top: 5px !important;
    }
    div.veglegesites-left .kosar-vonal_a {
        display:none;
    }
    div.veglegesites-right {
        width:98%;
    }
    div.lista-szuro-vegleg .span4 {
        color: #553213;
    }
    div.lista-szuro-vegleg .span5 {
        color: #553213;
    }
    div.span3.fizetek {
        float:none !important;
        text-align: center;
    }
    div#parfumminta, div#ajandek, div#biztositas {
        height:40px !important;
    }
    div.kosar-rows .kosar-doboz {
        height:60px;
    }

    div.kosar-vonal_a.veglegesites-elvalaszt
    {
        display:none;
    }
    div.kosar-doboz.illatminta-szunet {
        display:none;
    }
    div.kosar-doboz.illatminta-ar {
        height:45px;
    }
    a#illatminta-link {
        display: none;
    }
    a#ajandek-link {
        display: none;
    }
    a#biztositas-link {
        display: none;
    }
    div#main-menu {
        display:none;
    }

  div.header-container-mobile {
    display:block;
  }
  div.header-container-desktop {
    display:none;
  }
  header #mobile-logo{float:left;margin-top:19px;margin-left:20px;z-index:9999;margin-bottom:20px}
header #mobile-logo a{background:url(../images/logo-small.png) no-repeat;width:179px;height:64px;text-indent:-9999px;display:block;opacity:1;filter:alpha(opacity=100);-webkit-transition:opacity 0.25s ease-in-out 0s;-moz-transition:opacity 0.25s ease-in-out 0s;-o-transition:opacity 0.25s ease-in-out 0s;transition:opacity 0.25s ease-in-out 0s;}
header #mobile-logo a:hover{opacity:0.65;filter:alpha(opacity=65);}
.search-container-mobile span a {
  background-image: url("../images/top_search_mobile.png");
  background-position: center center;
  background-repeat: no-repeat;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  
  font-family: "Oswald",sans-serif;
  font-size: 14px;
  font-weight: 400;
  height: 30px;
  margin-right: 0;
  margin-top: 0;
  padding-right: 0;
  text-align: center;
  text-shadow: 0 -1px #dd8f11;
  text-transform: uppercase;
  transition: background 0.1s linear 0s, color 0.1s linear 0s;
  width: 80px;
}

#searchinput-mobile {
  width:50%;
  height:25px;
  margin-top:7px;
  margin-right: -3px;
}

div.main-ferfi-noi {
  display:none;
}

ul#myTab-mobile li:first-child {
  border-top: 1px solid #614429;
  
}
ul#myTab-mobile li {
  display:block;
  width:100%;
  min-height:40px;
  border-bottom: 1px solid #614429;
  padding-top:5px;
}
ul#myTab-mobile li a {
  color: #614429;
  display: block;
  font-family: "Oswald",sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 30px;
  text-align: center;
}
  div#tabs-desktop {
    display: none;
  }
  div#tabs-mobile {
    display: block;
  }
  
  div.main-fooldal-dobozok {
    display:none;
  }
  
  span.megnezem-layer {
    left: calc(50% - 47px);
    top: calc(50% - 35px);;
  }
  
  div#special-vote-outside {
    display: none;
  }
  
  div#special-vote-container {
    display: none;
  }
  
  div#longsil-vote-container {
    display: none;
  }
  
  div#emlekeztet-outside {
    display:none;
  }
   div#nekem-container {
     display:none;  
  }
  
  span.badge-akcio-big {
    left:auto;
    right:50px;
  }
  
  span#hint {
    display:none !important;
  }
  
  span.rating-suffix {
    display:none !important;
  }

  a.cart-mobile {
    display:block;
    position:absolute;
    right:30px;
    width:36px;
    height:28px;
    background: url(../images/cart-mobile.png) no-repeat;
    line-height:18px;
    top:70px;
  }
  
  a.cart-mobile span {
    color:white;
    padding-left:10px;
    display:inline-block;
    font-size:14px;
    font-weight:bold;
  }

  div.pagination-mobile {
    display:block;
    width:100%;
    margin-bottom:5px;
      position:relative;
      margin-top:5px;
      min-height:40px;
  }
  div.results-simple-pager {
    display:none;
  }
  
  a.page-mobile {
    display:block;
    background-color: black;
    color:white;
    padding:3px 8px;
    font-size:14px
  }
  
  a.page-prev {
    float:left;
  }
  a.page-next {
    float:right;
    margin-right: 15px;
  }
    a.page-filter {
        position: absolute;
        top:0;
        left: calc(50% - 40px);
    }

  nav#breadcrumbs {
    margin-left:15px;
  }
  
  div#talalatok {
    padding-left:15px;
  }
  div#talalatok div.lista-top {
    text-align:center;
  }
  div#main-menu {
    padding-left:10px !important;
  }
.row .span2.productbox .p1.productbox-outer .talalatprice {
  margin: 5px auto;
}
.productbox-outer .product-rating-box.rating-stars {
position:absolute;
bottom:-7px;
}
div.product-adat-szoveg {
 margin-bottom:20px;
}

span.badge-akcio {
 line-height:28px;
}

span.badge-new-big {
  left:-20px;
}
.parfum-name {
    max-height: none;
    height: auto;
}

.parfumname {
     max-height: none;
     height:auto;
}
div#parfum-data {
  max-height: none;
  height: auto;
}
.adat_szoveg .elso .submit {
  float:none;
}
.product-share {
 float:none;
}

span#wishlist-link {
  float:none;
  display: inline-block;
}
.contact-demos {
  display:none;
}
}
@media(min-width:769px) and (max-width:979px){
  .span5.kosar-col-23 {
     width:346px;
  }
    div.fooldal-doboz {
        width:16%;
        margin-left:15px;
    }

}
@media(min-width:980px) and (max-width:1195px){
  .span5.kosar-col-23 {
     width:400px;
  }
    div.fooldal-doboz {
        width:20%;
        margin-left:15px;
    }
}